h1{
    font-weight: normal;
    margin: -4px 0 18px;
    padding: 0;
    position: relative;
    color: #093B59;	
}

h2 {
    color: #093B59;
    font-size: 22px;
    font-weight: normal;
    margin: 0 0 12px 0;
    padding: 14px 0 12px 0;
	border-bottom-width: 1px;
    margin-bottom: 20px;
    position: relative;

}
h2:before {
    background: #003657;
    bottom: 0;
    content: "";
    display: block;
    height: 3px;
    left: 0;
    margin: 0 0 -1px;
    position: absolute;
    width: 60px;
}
h3 {
    color: #EB7404;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 10px 0;
    padding: 0 0 0 0;
    position: relative;
	text-transform: uppercase;
}
h4 {
    font-size: 16px;
    line-height: 24px;
    color: #EB7404;
    margin: 0 0 10px 0;
}

.title-box {
	
}
.intro{
	font-size:18px;
	color:#093b59;
	line-height:28px;
}
section#main ul, ul.dashed {
    list-style: none;
    padding-left: 18px;
}

section#main ul > li, ul.dashed > li {
    margin-left: 10px; 
}

section#main ul > li::before, ul.dashed > li::before {
    content: "—";
    margin-left: -28px;
	margin-right:13px;
}
p.circlebg {
	display:inline-block;
	width:auto;
	height:auto;
	padding:35px 23px;;
	border-radius: 150px;
	background-color:none;
	font-size:22px;
	line-height:28px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
}
.bg-orange{
	background-color:#EB7404;
}
.bg-lightblue{
	background-color:#547797;
}
.bg-navy{
	background-color:#093B59;
}
.bg-grey{
	background-color:#cccccc;
}
.text-green{
	color:#00A774;
}
.bg-green{
	background-color:#00A774;
}
